@media (max-width: 767px) {
  .fm--filterData__alt .button-wrap {
    margin-top: 15px;
  }
}

@media (min-width: 768px) {
  .fm--filterData__alt .swiper-title {
    margin-right: 0;
  }
  .fm--filterDataWrap .fa-chevron-down {
    float: right;
    display: block !important;
  }
  .fm--filterDataWrap .product-shortcode.style-1 {
    padding: 25px 30px 15px;
    border-color: #000;
  }
  .fm--filterDataWrap .product-shortcode.style-1 .preview {
    margin-bottom: 0;
  }
  .fm--filterData__alt .product-shortcode.style-1.small .title {
    cursor: pointer;
    height: auto;
    margin-bottom: 10px;
  }
  .fm--filterData__alt .product-shortcode.style-1.small .preview.parameter-box__slider {
    height: auto;
    min-height: 100%;
    margin-bottom: 10px;
  }
  
  .fm--filterData__alt .parameter-box {
    min-height: auto;
    height: 100%;
  }
  .fm--filterData__alt .parameter-box.parameter-box__big {
    min-height: auto;
    height: 300px;
  }
}
.fm--filterData__alt .button-wrap {
  display: flex;
  justify-content: space-between;
}

.fm--filterData__alt .button-wrap .button {
  width: 47%;
}

